#flatcal_minical tr,
#flatcal_minical td {
  border: none;
}
#flatcal_minical a {
  background-color: transparent;
}
#flatcal_minical .flatcal_navbar {
  background-color: #ebf0f3;
  border-bottom: 0px;
}
#flatcal_minical .flatcal_tiny_add_event_link {

  font-weight: normal;
  color: #575767;
  text-decoration: none;
}
#flatcal_minical TABLE.flatcal_weekdays {
  border-top: 1px solid #FFFFFF;
  border-collapse: collapse;
  border-spacing: 0px;
  border-width: 0px;
  text-align: center;
  margin: 1.1rem 0 .5rem 0;

}
#flatcal_minical TABLE.flatcal_weekdays td.flatcal_weekdays {

  font-weight: normal;
  color: #333333;
  text-decoration: none;
  padding-top: 4px;
  vertical-align: top;
  height: 24px;
  text-align: center;

}
#flatcal_minical .flatcal_small {

  color: #575767;
  text-decoration: none;
}
#flatcal_minical .flatcal_small:link,
#flatcal_minical #flatcal_minical .flatcal_small:visited {
  text-decoration: none;
}
#flatcal_minical .flatcal_small:hover {
  text-decoration: underline;
}
#flatcal_minical .flatcal_daycell,
#flatcal_minical .flatcal_todaycell,
#flatcal_minical .flatcal_sundaycell,
#flatcal_minical .flatcal_othermonth {

  font-weight: bold;
  font-style: normal;
  text-decoration: none;
  color: #555555;
  background-repeat: no-repeat;
  background-position: center center;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-right: 2px;
  padding-left: 2px;
}
#flatcal_minical .flatcal_todaycell {
  color: #99AAAA;
}
#flatcal_minical .flatcal_sundaycell {
  color: #99AAAA;
}
#flatcal_minical .flatcal_othermonth {
  color: #99AAAA;
}
#flatcal_minical .flatcal_daylink,
#flatcal_minical .flatcal_sundaylink,
#flatcal_minical .flatcal_busylink {

  font-weight: bold;
  font-style: normal;
  text-decoration: none;
}
#flatcal_minical .flatcal_daylink:link,
#flatcal_minical .flatcal_daylink:visited {
  color: #555555;
}
#flatcal_minical .flatcal_busylink:link,
#flatcal_minical .flatcal_busylink:visited {
  color: #005879;
  text-decoration: none;
}
#flatcal_minical .flatcal_sundaylink:link,
#flatcal_minical .flatcal_sundaylink:visited {
  color: #99AAAA;
}
#flatcal_minical .flatcal_month_label {
  width: 70%;

  font-weight: bold;
  color: var(--bs-link-color);
  vertical-align: middle;
  height: 18px;
  text-align: center;
}
#flatcal_minical .flatcal_picture .flatcal_weekcell {
  margin: 0px;
  padding: 0px;
  text-align: center;
}
#flatcal_minical .mod_events_link {
  cursor: pointer;
}
#flatcal_minical .flatcal_todaycell a {
  color: #fff !important;
  padding: 3px;
  border: 1px solid #ff3b30;
  background-color: #ff3b30;
  border-radius: 20px;
}
#flatcal_minical .flatcal_todaycell a:hover {
  color: #555555 !important;
  border: 1px solid #ff3b30;
  background-color: #fff;
}
#flatcal_minical table.flatcal_main_t {
  margin: auto auto;
  border: 1px solid #DDD;
  border-radius: 8px;
  background-color: #ffffff;
  box-shadow: var(--bs-box-shadow) !important;
}
#flatcal_minical .flatcal_navbar .link_next {
  padding-right: 5px;
  margin: 0 auto;
  min-width: 4px;
  vertical-align: middle;
  height: 18px;
  text-align: center;
}
#flatcal_minical .flatcal_navbar .link_prev {
  padding-left: 5px;
  vertical-align: middle;
  height: 18px;
  text-align: center;
}
#flatcal_minical .full_cal_link td {
  padding: 3px;
  text-align: center;
  font-size: 10px;
}
#flatcal_minical .full_cal_link {
  height: 17px;
}
/* End of module color Green */
/*# sourceMappingURL=modstyle.css.map */

/***************************************
* ToolTips for JEvents Calendar
****************************************/
div.jevtt_title {
  font-weight: bold;
  font-size: 1.2em;
  padding: 8px 14px;
  border-radius: 5px 5px 0px 0px;
}
div.jevtt_text {
  padding: 8px 14px;
  width: 196px;
  line-height: 1.3em;
}


#flatcal_minical img.mod_events_link {height: 20px; width: auto; }